.footcontainer {
width:1000px;overflow:hidden;color:#e3e3e3;line-height:17px;position:relative;
}
.footcontainer a{
color:#e3e3e3;
text-decoration:none;
}
.footcontainer a:visited{
color:#e3e3e3;
}
.footcontainer a:hover{
color:#fff;
}
.university-tab {
	position:absolute;bottom:0px;right:0px;height:47px;width:175px;z-index:400;
}
.foot-title {
color:#fff;display:block;vertical-align:top;background:#2385c6;padding:10px 15px;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;font-size:11px;font-weight:bold;
}
.foot-standard {
display:block;vertical-align:top;padding:15px 15px 20px 15px;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;font-size:10px;background:rgba(0,0,0,0.8);
}
.foot-copyright {
color:#fff;display:block;vertical-align:top;background:rgba(0,0,0,0.9);padding:10px 15px;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;font-size:11px;
}
.foot-tab {
display:inline-block;vertical-align:top;width:165px;text-transform:uppercase;margin-right:15px;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.foot-tab-last {
display:inline-block;vertical-align:top;width:165px;text-transform:uppercase;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}